html,body{
	/*font-family: "Lucida Console", Monaco, monospace;*/
	font-size: 16px;
	height: 100vh;


	/*font-weight: 600;*/
}
.container-fluid,.full-length{
  height: 100vh !important;
  /*overflow-y: : hidden;*/
  /*max-height: 100%*/
}
.col-lg-6{
	text-align: justify;
}

.inverted{
	background-color: rgb(20, 20, 20);
	color: rgb(235, 232, 232);
	font: 20px lato, sans-serif;
}

.styled_text {
	font-family: 'Georgia', sans-serif;
    font-size: 28px;
	margin-top: 10px;
}

.text_body {
	font-family: 'Inconsolata', monospace;
	margin-bottom: 2px;
}

.heading {
    border-bottom: 5px solid #2196F3!important;
    /* margin-bottom: 10px; */
}
p.small {
	font-size: 14px;
	margin-bottom: 0.1rem;
}
p.large {
	margin-bottom: 0.2rem;
}
img.project_image {
	/* float: left; */
	width: 220px;
	height: 120px;
	object-fit: cover;
	border: 1px solid #2196F3 !important;
}
img.dp_image {
	float: left;
	width: 200px;
	height: 200px;
	object-fit: cover;
	border: 1px solid #2196F3 !important;
	margin: 10px;
}